prefix=/usr/win32
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libupnp
Description: Linux SDK for UPnP Devices
Version: 1.6.6
Libs: @PTHREAD_LIBS@ -L${libdir} -lupnp -lthreadutil -lixml 
Cflags: @PTHREAD_CFLAGS@ -I${includedir}/upnp

